## pyexploitdb 0.2.6

=== debian/changelog ===
pyexploitdb (0.2.6-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:19:10 +0200

pyexploitdb (0.2.6-0kali1) kali-dev; urgency=medium

  * Update debian/watch: use pypi, not github
  * New upstream version 0.2.6
  * Refresh patches
  * Bump Standards-Version to 4.6.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 13 Oct 2022 15:46:19 +0200

pyexploitdb (0.2.0+20190604-0kali6) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Arnaud Rebillout ]
  * Clone exploit-database if missing
  * Update exploitdb git url

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 03 Aug 2022 14:56:03 +0200

pyexploitdb (0.2.0+20190604-0kali5) kali-dev; urgency=medium

  * Fix autopkgtest
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 23 Mar 2020 16:07:04 +0100

pyexploitdb (0.2.0+20190604-0kali4) kali-dev; urgency=medium

  * Fix the patch

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 20 Mar 2020 14:49:00 +0100

pyexploitdb (0.2.0+20190604-0kali3) kali-dev; urgency=medium

  * Add a patch to change data path and to use the package exploitdb if
    installed
  * Add exploitdb in Suggests

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 23 Sep 2019 20:23:24 +0200

pyexploitdb (0.2.0+20190604-0kali2) kali-dev; urgency=medium

  * Don't use autopkgtest-pkg-python: it tests "import pyexploitdb" not
    "import pyExploitDb"
  * Update Vcs-* fields
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 Sep 2019 14:40:13 +0200

pyexploitdb (0.2.0+20190604-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 Sep 2019 13:43:27 +0200
