=== debian/control ===
Source: pyexploitdb
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-git,
               python3-requests,
               python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/GoVanguard/pyExploitDb

Package: python3-pyexploitdb
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: exploitdb
Description: library to fetch the most recent exploit-database (Python 3)
 This package contains an optimized Python3 library to fetch the most recent
 exploit-database, create searchable indexes for CVE->EDBID and EDBID -> CVE,
 and provide methods to perform searches.
 .
 This package installs the library for Python 3.
