## pyexploitdb 0.2.85

=== debian/changelog ===
pyexploitdb (0.2.85-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.85
  * Bump Standards-Version to 4.7.2 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 Jun 2025 10:06:46 +0200

pyexploitdb (0.2.81-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.81

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 May 2025 17:49:37 +0200

pyexploitdb (0.2.74-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.74

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 03 Apr 2025 11:56:21 +0200

pyexploitdb (0.2.73-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.73

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 24 Mar 2025 17:37:58 +0100

pyexploitdb (0.2.71-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.71

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 12 Mar 2025 09:36:06 +0100

pyexploitdb (0.2.67-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.67

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 13 Feb 2025 10:00:08 +0100

pyexploitdb (0.2.66-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.66

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 03 Feb 2025 15:30:16 +0100

pyexploitdb (0.2.65-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.65

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Jan 2025 14:49:30 +0100

pyexploitdb (0.2.64-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.64

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 22 Jan 2025 16:45:51 +0100

pyexploitdb (0.2.63-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.63

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Jan 2025 12:48:29 +0100

pyexploitdb (0.2.62-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.62

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 Jan 2025 10:55:28 +0100

pyexploitdb (0.2.59-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.59

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 Dec 2024 16:05:16 +0100

pyexploitdb (0.2.57-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.57

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 Dec 2024 10:05:33 +0100

pyexploitdb (0.2.56-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.56

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 27 Nov 2024 10:03:12 +0100

pyexploitdb (0.2.55-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.55

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 21 Nov 2024 15:46:09 +0100

pyexploitdb (0.2.54-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.54

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 05 Nov 2024 17:34:53 +0100

pyexploitdb (0.2.53-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.53
  * Refresh patches
  * Bump Standards-Version to 4.7.0 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 30 Oct 2024 14:07:05 +0100

pyexploitdb (0.2.40-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.40

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Oct 2024 15:55:19 +0200

pyexploitdb (0.2.39-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.36
  * New upstream version 0.2.39

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Oct 2024 15:16:43 +0200

pyexploitdb (0.2.35-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.35

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 16 Sep 2024 14:30:00 +0200

pyexploitdb (0.2.34-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.34

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 10 Sep 2024 11:34:18 +0200

pyexploitdb (0.2.32-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.32

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 26 Aug 2024 15:50:42 +0200

pyexploitdb (0.2.31-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.31

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 20 Aug 2024 09:45:32 +0200

pyexploitdb (0.2.27-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.27

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 26 Jul 2024 14:15:49 +0200

pyexploitdb (0.2.24-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.24

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 04 Jul 2024 18:52:14 +0200

pyexploitdb (0.2.23-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.23

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 25 Jun 2024 12:15:22 +0200

pyexploitdb (0.2.21-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.21

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 10 Jun 2024 17:31:53 +0200

pyexploitdb (0.2.20-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.20

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 06 Jun 2024 11:34:51 +0200

pyexploitdb (0.2.19-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.19

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 May 2024 17:04:59 +0200

pyexploitdb (0.2.18-0kali2) kali-dev; urgency=medium

  * Fix change-data-location.patch

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 May 2024 17:05:11 +0200

pyexploitdb (0.2.18-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * New upstream version 0.2.18
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 21 May 2024 14:48:03 +0200
