=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: pyexploitdb
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-git,
                python3-requests,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/GoVanguard/pyExploitDb
+Vcs-Browser: https://gitlab.com/kalilinux/packages/pyexploitdb
+Vcs-Git: https://gitlab.com/kalilinux/packages/pyexploitdb.git
 
 Package: python3-pyexploitdb
 Architecture: all
