## pyexploitdb 0.2.93

=== debian/changelog ===
pyexploitdb (0.2.93-0kali1) kali-dev; urgency=medium

  * Update my email
  * New upstream version 0.2.93

 -- Sophie Brun <sophie@kali.org>  Tue, 12 Aug 2025 15:02:42 +0200
