## pyexploitdb 0.2.95

=== debian/changelog ===
pyexploitdb (0.2.95-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.95

 -- Sophie Brun <sophie@kali.org>  Tue, 26 Aug 2025 09:52:07 +0200
