## pyexploitdb 0.2.97

=== debian/changelog ===
pyexploitdb (0.2.97-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.97

 -- Sophie Brun <sophie@kali.org>  Fri, 12 Sep 2025 16:00:12 +0200
