=== debian/tests/control ===
Test-Command: debian/tests/basic-test.sh test_install_python3
Depends: python3-pyexploitdb, python3-all
Restrictions: allow-stderr, superficial

# Do not run this test. The first initialisation is way too long
# Test-Command: python3 -m pyExploitDb.__init__
# Depends: python3-pyexploitdb, exploitdb
