## pyexploitdb 0.2.102

=== debian/changelog ===
pyexploitdb (0.2.102-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.102
  * Update upstream homepage
  * Update patch change-data-location.patch

 -- Sophie Brun <sophie@kali.org>  Mon, 20 Oct 2025 14:40:06 +0200

 -- Sophie Brun <sophie@kali.org>  Thu, 16 Oct 2025 15:00:13 +0200
