=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-requests,
                python3-setuptools
 Standards-Version: 4.7.2
-Homepage: https://github.com/GoVanguard/pyExploitDb
+Homepage: https://github.com/Hackman238/pyExploitDb
 Vcs-Browser: https://gitlab.com/kalilinux/packages/pyexploitdb
 Vcs-Git: https://gitlab.com/kalilinux/packages/pyexploitdb.git
