=== debian/watch ===
version=4
https://pypi.debian.net/pyExploitDb/pyExploitDb-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
