## pyexploitdb 0.3.3

=== debian/changelog ===
pyexploitdb (0.3.3-0kali1) kali-dev; urgency=medium

  * Fix typo in debian/changelog
  * Update debian/watch
  * New upstream version 0.3.3
  * Refresh patches
  * Add missing build-dep pybuild-plugin-pyproject
  * Update debian/watch to Version 5
  * Update the patch for the data location

 -- Sophie Brun <sophie@kali.org>  Fri, 05 Dec 2025 17:29:34 +0100
