=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Sophie Brun <sophie@kali.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
+	       pybuild-plugin-pyproject,
                python3-all,
                python3-git,
                python3-requests,
