## pyexploitdb 0.3.5

=== debian/changelog ===
pyexploitdb (0.3.5-0kali1) kali-dev; urgency=medium

  * New upstream version 0.3.5
  * Fix autopkgtest

 -- Sophie Brun <sophie@kali.org>  Wed, 17 Dec 2025 09:20:10 +0100
