=== debian/watch ===
Version: 5
Source: https://pypi.python.org/packages/source/p/pyexploitdb/
Matching-Pattern: pyexploitdb-@ANY_VERSION@@ARCHIVE_EXT@
