## pyexploitdb 0.3.9

=== debian/changelog ===
pyexploitdb (0.3.9-0kali1) kali-dev; urgency=medium

  * New upstream version 0.3.9

 -- Sophie Brun <sophie@kali.org>  Fri, 16 Jan 2026 16:19:49 +0100
