## pyexploitdb 0.3.11

=== debian/changelog ===
pyexploitdb (0.3.11-0kali1) kali-dev; urgency=medium

  * New upstream version 0.3.11

 -- Sophie Brun <sophie@kali.org>  Mon, 26 Jan 2026 16:01:41 +0100
