## pyexploitdb 0.3.13

=== debian/changelog ===
pyexploitdb (0.3.13-0kali1) kali-dev; urgency=medium

  * New upstream version 0.3.13

 -- Sophie Brun <sophie@kali.org>  Mon, 09 Feb 2026 16:22:02 +0100
